<?php

namespace AppBundle\Repository;

/**
 * PietanzaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PietanzaRepository extends \Doctrine\ORM\EntityRepository
{
}
